MetaCPAN::Client::Permission(3pm)

NAME
MetaCPAN::Client::Permission - A Permission data object

VERSION
version 2.038000

SYNOPSIS
    my $permission = $mcpan->permission('MooseX::Types');

DESCRIPTION
A MetaCPAN permission entity object.

ATTRIBUTES

  module_name
Returns the name of the module.

  owner
The module owner (first-come permissions).

  co_maintainers
Other maintainers with permissions to this module.

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.